.bg_header {
    background-size: cover;
    background-image: url("../../img/background.png");
    background-position: center;
}
.hr_custom {
    width: 150px;
    height: 5px;
    border-radius: 20%;
    background-color: #ff3210;
}
.hr_custom2 {
   
    height: 5px;
    border-radius: 20%;
    background-color: #ff3210;
}
.detalhes_partida_1 img {
    width: 28px;
    padding-right: 6px;
}

.heading_details {
    padding-top: 12px;
    padding-bottom: 12px;
    color: #010101;
}
.teams{
    font-weight: 600;
    font-size: 3rem;
}
.home_team {
    text-align: right;
}
.away_team {
    text-align: left;
}
.teams_intro, .league_name_intro {
    margin-bottom: 64px;
}
.league_name_intro span {
    padding: 12px 32px;
    border-radius: 25px;
    color: #fff;
    background-color: #282828;
    font-size: 1rem;
    font-weight: 400;
}
.teams span {
    color: #010101;
    font-size: 4rem;
}
.goalscorers li {
    font-weight: 400;
    margin: 18px 0;
    background-color: #fff !important;
    text-align: left;
    padding: 12px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 3px 0px, rgba(0, 0, 0, 0.06) 0px 1px 2px 0px;
}
.goalscores_border {
    background-color: #fbf9ff;
    padding: 18px;
}
.heading_events {
    padding-top: 12px;
    padding-bottom: 12px;
    color: #514666;
}
.goalscorers li.home-team {
    text-align: left;
}
.goalscorers li.away-team {
    text-align: right;
}

.goalscorers li img {
    width: 28px;
    margin-right: 8px;
    margin-left: 8px;
}
.cards_heading {
    color: #514666;
    padding: 18px 0;

}
.lineup_heading {
    text-align: center;
    color: #fff;
    padding: 18px 0 0 0;
}
.formation {
    font-size: 1.2rem;
    color: #fff;
    text-align: center;
    letter-spacing: 5px;
}
.lineup_img {
    text-align: center;
}
.lineup_img img{
      width: 120px;
    margin-left: 12px;
}
.grama {
    background-image: url("../../icons/desktop-wallpaper-football-pitch.jpg");
    background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.lineup li {
    font-size: 1.3rem;
    border-radius: 2rem;
    font-weight: 300;
    margin: 18px 0;
    background-color: #101010e6 !important;
    text-align: left;
    padding: 12px 28px;
    color: #fff;
}
.lineup li b {
    font-weight: 600;
    color: #fff;
}
.starting_lineups {
    color: #fff;
}

.item-main-leagues .item a img{
    height: 130px;
    width: auto;

}
.item-main-leagues .item a{
    text-align: center;
}
.item-last-results img {
    width: 30px !important;
    height: 30px !important;
}
.teams {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: space-between;
}
.goog-te-gadget .goog-te-combo {
    color: #fff;
    margin: 4px 0;
    padding: 8px 16px;
    background-color: #1f1f1f;
    border: 1px solid #707070;
    border-radius: 25px;
}
.translate_right {
    float: right;
}
.banner_side {
    background-color: #f4f4f4;
    margin: 0;
    padding: 0 64px 0 64px;
}
.card_side {
    padding: 25px 0;
    /* display: flex;
    align-items: center;
    justify-content: center;
    height: 100%; */
}
.card_side img {
    width: 100%;
    opacity: 0.6;
    filter: blur(1px);
    transition: 0.3s ease-in-out;
    border-radius: 15px;
}
.card_side img:hover {
    opacity: 1;
    filter: blur(0);
   
}
@media (max-width: 600px) {
    .translate_right {
        text-align: center;
        float: initial;
    } 
    .mobile_none {
        display: none;
    }
    .banner_side {
        padding: 12px;
    }
}